### Method

# Clutter Color hash

#### Declaration [src]

    guint
    clutter_color_hash (
      gconstpointer v
    )

#### Description [src]

Converts a `ClutterColor` to a hash value.

This function can be passed to `g_hash_table_new()` as the `hash_func` parameter, when using `ClutterColor`s as keys in a `GHashTable`.

#### Return value

Type: `guint`

A hash value corresponding to the color.